hi

i have a 1.1.3 OOB from the UK.

i am unlocked using ziPhone on bootloader 4.6 but with 1.1.2 modem version

i if i use this new tool can i keep 4.6 bootloader and unlock latest modem verson?

is there a benifet of using 4.6 over 3.9?

thanks